#stacks_in_26309>.s3_row {
	margin: 0 -10px;
}

#stacks_in_26309>.s3_row>.s3_column_left {
	width: 29.80%;
}

#stacks_in_26309>.s3_row>.s3_column_right {
	width: 70.199997%;
}




#stacks_in_26309>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_26309>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_26309>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_26309 {
	background-color: rgba(87, 106, 114, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  3px;
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	margin:  5px;
	padding:  10px;
}

#stacks_in_26310 {
	background-color: rgba(56, 69, 81, 1.00);
	margin:  5px;
	padding:  10px;
}
#stacks_in_26361>.s3_row {
	margin: 0 -10px;
}

#stacks_in_26361>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_26361>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_26361>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_26361>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_26361>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_26361 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  5px;
	padding:  10px;
}

#stacks_in_26365 {
	margin:  1px;
	padding:  8px;
}

#stacks_in_26362 {
	border: solid rgba(128, 128, 128, 1.00);
	border-width:  3px;
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	margin:  5px;
	padding:  10px;
}
#stacks_in_26488_float {
	float:left;
	width:38%;
}
#stacks_in_26488 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  5px;
	padding:  10px;
}

#stacks_in_26490 {
	background-color: rgba(204, 204, 204, 1.00);
	margin:  5px;
	padding:  10px;
}
#stacks_in_26474_float {
	float:left;
	width:33%;
}
#stacks_in_26474 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  5px;
	padding:  10px;
}

#stacks_in_26476 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  3px;
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	margin:  5px;
	padding:  10px;
}

#stacks_in_26479 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  1px;
	padding:  3px;
}
#stacks_in_26372>.s3_row {
	margin: 0 -10px;
}

#stacks_in_26372>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_26372>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_26372>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_26372>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_26372>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_26372 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  3px;
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	margin:  5px;
	padding:  10px;
}
#stacks_in_26373>.s3_row {
	margin: 0 -10px;
}

#stacks_in_26373>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_26373>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_26373>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_26373>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_26373>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_26373 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  3px;
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	margin:  5px;
	padding:  10px;
}
#stacks_in_26374>.s3_row {
	margin: 0 -10px;
}

#stacks_in_26374>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_26374>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_26374>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_26374>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_26374>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_26374 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  5px;
	padding:  10px;
}
#stacks_in_26375_float {
	float:right;
	width:40%;
}
#stacks_in_26375 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  5px;
	padding:  10px;
}

#stacks_in_26406 {
	background-color: rgba(204, 204, 204, 1.00);
	margin:  5px;
	padding:  10px;
}

#stacks_in_26376 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  1px;
	padding:  3px;
}
#stacks_in_26379>.s3_row {
	margin: 0 -10px;
}

#stacks_in_26379>.s3_row>.s3_column_left {
	width: 38.00%;
}

#stacks_in_26379>.s3_row>.s3_column_right {
	width: 62.000000%;
}




#stacks_in_26379>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_26379>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_26379>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_26379 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  1px;
	padding:  3px;
}

#stacks_in_26417 {
	margin:  5px;
	padding:  10px;
}

#stacks_in_26412 {
	margin:  5px;
	padding:  10px;
}
#stacks_in_26380>.s3_row {
	margin: 0 -10px;
}

#stacks_in_26380>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_26380>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_26380>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_26380>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_26380>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_26380 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  1px;
	padding:  3px;
}

#stacks_in_26427 {
	margin:  5px;
	padding:  10px;
}

#stacks_in_26422 {
	margin:  5px;
	padding:  10px;
}
#stacks_in_26381>.s3_row {
	margin: 0 -10px;
}

#stacks_in_26381>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_26381>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_26381>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_26381>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_26381>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_26381 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  1px;
	padding:  3px;
}

#stacks_in_26437 {
	margin:  5px;
	padding:  10px;
}

#stacks_in_26432 {
	margin:  5px;
	padding:  10px;
}
#stacks_in_26382>.s3_row {
	margin: 0 -10px;
}

#stacks_in_26382>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_26382>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_26382>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_26382>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_26382>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_26382 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  1px;
	padding:  3px;
}

#stacks_in_26447 {
	margin:  5px;
	padding:  10px;
}

#stacks_in_26442 {
	margin:  5px;
	padding:  10px;
}
#stacks_in_26383>.s3_row {
	margin: 0 -10px;
}

#stacks_in_26383>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_26383>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_26383>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_26383>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_26383>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_26383 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  1px;
	padding:  3px;
}

#stacks_in_26457 {
	margin:  5px;
	padding:  10px;
}

#stacks_in_26452 {
	margin:  5px;
	padding:  10px;
}
#stacks_in_26384>.s3_row {
	margin: 0 -10px;
}

#stacks_in_26384>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_26384>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_26384>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_26384>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_26384>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_26384 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  1px;
	padding:  3px;
}

#stacks_in_26467 {
	margin:  5px;
	padding:  10px;
}

#stacks_in_26462 {
	margin:  5px;
	padding:  10px;
}
#stacks_in_26481_float {
	float:right;
	width:60%;
}
#stacks_in_26481 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  5px;
	padding:  10px;
}

#stacks_in_26483 {
	margin:  1px;
	padding:  3px;
}

#stacks_in_26486 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  1px;
	padding:  3px;
}

#stacks_in_26385 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  2px;
	padding:  3px;
}

#stacks_in_26386 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  1px;
	padding:  3px;
}
#toTop{--elevator-image:url(../../../../rw_common/plugins/stacks/elevator-images/top.png);--elevator-size:50px;display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:var(--elevator-size);height:var(--elevator-size);border:none;text-indent:-9999px;background-image:var(--elevator-image);background-repeat:no-repeat;background-position:left top;z-index:9988}#toTop:active,#toTop:focus{outline:none}#toTop:hover{background-position:left calc(var(--elevator-size) * -1)}
